-- Customer specific once-script RWSN#28872.
--
-- (c) 2014 SG|facilitor bv
--
-- Support: +31 53 4800700
SET ECHO ON
SPOOL xrwsn28872.lst
SET DEFINE OFF

-- Status op 2=Nieuw (In behandeling) voor meldingen zonder status uit 2014!
/* Formatted on 3-3-2014 16:48:28 (QP5 v5.136.908.31019) */
UPDATE mld_melding
   SET mld_melding_status = 2
 WHERE mld_melding_status IS NULL
       AND TO_CHAR (mld_melding_datum, 'yyyy') = '2014';

COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/
SPOOL OFF
